.markdown h1 {
    font-size: 2.5rem;
    margin: 12px 0px 24px;
}

.markdown ul {
    list-style-type: disc;
    margin: 12px 20px;
}

.markdown ol {
    list-style-type: decimal;
    margin: 12px 20px;
}

.markdown a {
    color: #00c;
}

.markdown.inverse a {
    color: #aaF;
}

.markdown blockquote {
    font-style: italic;
    margin: 8px 24px;
}
